#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql/api_test.c
mysql.h
-
stdio.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
mysql/psi/psi_memory.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
sys/types.h
-
windows.h
-
winsock2.h
-
mysql_version.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_version.h
mysql_com.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
mysql_time.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
my_list.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
mysql/client_plugin.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
typelib.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
my_alloc.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
stdarg.h
-
stdlib.h
-
mysql/plugin_auth_common.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
windows.h
-

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
psi_base.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h

C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
my_alloc.h
C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h

include/mysql_version.h
custom_conf.h
-

